Subject: Re: ssh-add - Could not open a connection to your authentication agent.
From: David Starks-Browning <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 30 Oct 2001 16:38:14 +0000

On Tuesday 30 Oct 01, Larry Hall (RFK Partners, Inc) writes:
> At 10:58 AM 10/30/2001, [email-masked] wrote:
> 
> 
> >I just tried to upgrade again (after having previously run into the 
> >authentication agent issue)  Unfortunately the ssh-add issue still exists.
> >When I do ssh-add I get:
> >  Could not open a connection to your authentication agent.
> >...
> 
> Snapshots are suggested so that people can help determine if problems 
> are fixed before the next release.  It helps make things more reliable.
> Snapshots are always changing however.  They're made at least every few
> days.  If you'd like to test them out, you can do so.  However, just
> doing so doesn't mean you will see your problem magically fixed ...

In this particular case, it's fairly certain that a snaphot will fix
your problem.  In fact, there's a FAQ entry in the "Known Problems"
section.

> or that others won't arise.  ...

This is certainly true!

Cheers,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/